﻿/* css样式 */
    #leftsead{position:fixed;bottom:100px;right:0px;z-index:999}
    #leftsead div{margin-right:0px}
    #leftsead a{text-decoration:none}
    #leftsead>div{text-align:right}
    #p2{width:112px;background-color:#9CD14E;height:49px;margin-left:49px;border:1px solid #9E9E9E;text-align:center;line-height:47px}
    #p3{width:112px;background-color:#F54633;height:49px;margin-left:49px;border:1px solid #9E9E9E;text-align:center;line-height:47px}
    #p4{width:112px;background-color:#1F6798;height:49px;margin-left:49px;border:1px solid #BDBDBD;text-align:center;line-height:47px}
    #p5{width:112px;background-color:#010D2D;height:49px;margin-left:49px;border:1px solid #757575;text-align:center;line-height:47px}
    #p1{width:49px;height:49px;float:left}

    #leftsead_mobile{position:fixed;bottom:100px;margin-bottom:15px;right:0px;z-index:999}
    #leftsead_mobile div{margin-right:0px}
    #leftsead_mobile>div{text-align:right}

@media screen and (max-width:992px){
    #leftsead{display:none}
    #leftsead_mobile{display:block}
}
@media screen and (min-width:991px){
    #leftsead_mobile{display:none}
    #leftsead{display:block}
}